﻿/* tab menu */
div.tab_menu {
    padding: 0px 20px;
    display: none;
    text-align: center;
}

div.tab_menu_wrap {
    background-color: #e6ebee;
    min-height: 50px;
}

div.tab_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
    z-index: 100;
}

    div.tab_menu ul li a, div.tab_menu ul li a:visited {
        display: block;
        padding: 13px 15px 7px;
        text-decoration: none;
        white-space: nowrap;
        border: 0;
        border-bottom: 5px #e6ebee solid;
        margin: 0 5px;
        line-height: 25px
    }

        div.tab_menu ul li a.selected {
            border-color: #616161;
            font-weight: 600;
        }

        div.tab_menu ul li a:hover {
            text-decoration: none;
            border-color: #616161;
        }

        div.tab_menu ul li a:active {
            text-decoration: none;
        }

/* site master page */
.loggedInAs {
    width: 200px;
    font-size: 1.1em;
    display: block;
    text-align: center;
    padding: 10px;
    color: White;
    float: right;
}

textarea {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: inherit;
}

input {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: inherit;
}

select {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: inherit;
}

/* HTML editor */
.ajax__html_editor_extender_texteditor {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: Black;
    font-size: 10pt;
}

    .ajax__html_editor_extender_texteditor a {
        color: Blue;
    }

    .ajax__html_editor_extender_texteditor blockquote {
        margin-top: 0;
        margin-bottom: 0;
    }

    .ajax__html_editor_extender_texteditor ul, ol {
        margin: 0;
    }

    .ajax__html_editor_extender_texteditor p {
        line-height: 1.3em;
        margin: 0 3px;
    }
/*body p
{
    line-height: 1.3em;
    margin: 0 3px;
}

*/

/* Datepicker */
.ui-datepicker {
    /*z-index: 300 !important;*/
}

    .ui-datepicker button {
        border: none !important;
    }


/* Site Search */
.site-search {
    position: relative;
}

.search-results {
    /* Positioning */
    position: absolute;
    overflow: visible;
    top: 100%;
    left: 0;
    /* Sizing */
    box-sizing: border-box;
    margin: 2px 0;
    padding: 0.25em;
    width: 100%;
    /* Styling */
    background: white;
    font-weight: bold;
    color: black;
    /* Hiding */
    display: none;
}

    .search-results.active {
        display: block;
    }


    .search-results > * {
        /* Hiding */
        display: none;
    }

    .search-results > .active {
        /* Hiding */
        display: block;
    }


    .search-results .results-heading {
        /* Positioning */
        height: 0px;
        margin: 0.7em 0;
        /* Border */
        border: none;
        border-top: 2px solid #8C8B8B;
        /* Styling */
        font-weight: bold;
        text-align: center;
    }

        .search-results .results-heading:after {
            /* Positioning */
            display: inline-block;
            position: relative;
            padding: 0 0.25em;
            top: -0.75em;
            /* Styling */
            background: #FFFFFF;
            font-size: larger;
        }

    .search-results .error .results-heading:after {
        content: '\002665  No results  \002665';
    }

    .search-results .property .results-heading:after {
        content: '\002665  Properties  \002665';
    }

    .search-results .prospect .results-heading:after {
        content: '\002665  Prospects  \002665';
    }


    /* See, lobotomised owl selector */
    .search-results .results-item + .results-item {
        margin-top: 0.25em;
    }


.results-item .results-info:after {
    clear: both;
    content: '';
    display: block;
}

.results-item .results-info > * {
    float: left;
    width: 50%;
}

    .results-item .results-info > *:before {
        padding-right: 0.25em;
    }

.results-item .results-info > applications:before {
    content: 'Apps';
}

.results-item .results-info > enquiries:before {
    content: 'Enqs';
}


/* AUTOCOMPLETE */

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* GRAB AND DRAG CURSOR */

/* Note: if you have developer tools open in your browser, this class mysteriously
   fails to work and the cursor appears as the 'grab' cursor, not 'grabbing'. 
   Else it works fine. */
.grabbable {
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.grabbable-dragging {
    cursor: move;
    cursor: grabbing !important;
    cursor: -moz-grabbing !important;
    cursor: -webkit-grabbing !important;
}

/* SMS PREVIEW (LOOKS LIKE AN SMS MESSAGE) */

.message-container {
    text-align: left;
    width: 350px;
    margin: auto;
    padding-left: 65px;
}

.link-decoration {
    color: dodgerblue;
    text-decoration: underline;
}

.message {
    border-radius: 20px 20px 20px 20px;
    margin: 0 15px 10px;
    padding: 15px 20px;
    position: relative;
}

    .message.to {
        background-color: #2095FE;
        color: #fff;
        margin-left: 80px;
    }

    .message.from {
        background-color: #E5E4E9;
        color: #363636;
        margin-right: 80px;
    }

        .message.to + .message.to,
        .message.from + .message.from {
            margin-top: -7px;
        }

    .message:before {
        border-color: #2095FE;
        border-radius: 50% 50% 50% 50%;
        border-style: solid;
        border-width: 0 20px;
        bottom: 0;
        clip: rect(20px, 35px, 42px, 0px);
        content: " ";
        height: 40px;
        position: absolute;
        right: -50px;
        width: 30px;
    }

    .message.from:before {
        border-color: #E5E4E9;
        left: -50px;
        transform: rotateY(180deg);
    }

/* CHARACTER COUNT BOX */

.max-char-input, .max-char-input-show {
    position: relative;
    display: block;
}

    .max-char-input-show:after {
        content: attr(data-charcount);
        background-color: white;
        position: absolute;
        top: 0px;
        right: -40px;
        padding-top: 2px;
        width: 35px;
        height: 19px;
        text-align: center;
        border: 1px solid #a9a9a9;
    }

.refresh {
    vertical-align: bottom;
    font-size: 32px;
    line-height: 20px;
    cursor: pointer;
}

    .refresh:hover {
        color: #8c8c8c;
    }

    .refresh:active {
        color: #616161;
    }

    .refresh .refresh-small {
        font-size: 26px;
        vertical-align: middle;
    }
/* GRID VIEW STYLING*/

.grid-tbl-header {
    margin: 0 auto;
    padding-bottom: 5px;
    background-color: white;
}

.grid-top-header {
    padding: 10px 0;
}

.grid-btn-columnchooser {
    font-weight: bold;
}

.grid-bold-color {
    font-weight: bold;
}

.grid-body td, .grid-header th {
    border: 1px #dddddd solid;
}

.grid-body input, .grid-body textarea, .grid-body select {
    background-color: inherit;
}

.grid-body textarea {
    border: 1px solid #8c8c8c;
}

.grid-body select {
    border-color: #8c8c8c;
}

.grid-body span p {
    margin: 0;
    line-height: 1.3em;
}

.grid-summary {
    font-size: 12px;
    margin-bottom: 5px;
    font-weight: normal;
}

.grid-summary-refresh {
    font-size: 32px;
    display: block;
}

    .grid-summary-refresh:hover {
        color: #8c8c8c;
    }

    .grid-summary-refresh:active {
        color: #616161;
    }

.grid-tbl-footer {
    background-color: #e6ebee;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin: 5px auto 0 auto;
}

grid-tbl-footer-notes {
    line-height: 45px;
    display: inline-block;
}

.grid-tbl-footer-notes-icon {
    vertical-align: middle;
    display: inline-flex;
    padding-bottom: 3px;
}

.grid-pager-item {
    display: inline-block;
    padding: 5px;
    width: 25px;
}

    .grid-pager-item:hover {
        color: #8c8c8c !important;
    }

    .grid-pager-item:active {
        color: #616161 !important;
    }

.grid-pager-item-selected {
    display: inline-block;
    padding: 5px;
    width: 25px;
    background-color: white;
}

.grid-pager-prev-next {
    padding: 5px;
    width: 45px;
    white-space: nowrap;
}

    .grid-pager-prev-next:hover {
        color: #8c8c8c !important;
    }

    .grid-pager-prev-next:active {
        color: #616161 !important;
    }

.grid-pager-prev-next-icon {
    font-family: Consolas;
    font-size: 20px;
    padding: 5px;
}

.grid-dot-table {
    width: 100%;
    border: none;
}

    .grid-dot-table td {
        border: none;
    }

.grid-dot {
    border-radius: 50%;
    height: 9px;
    width: 9px;
    margin: 0 10px 0 11px;
}



.lbLessMore {
    display: inline-block;
    font-family: Consolas;
    font-size: 21px;
}

.lbLessMore-table {
    margin: auto;
}

    .lbLessMore-table td {
        line-height: 20px;
        width: 14px;
    }

.lbLessMore:hover {
    color: #dddddd !important;
}

.lbLessMore:active {
    color: #616161 !important;
}

.lbLessMore-selected {
    display: inline-block;
    font-family: Consolas;
    font-size: 24px;
}


/* NEW FEATURE POPUP*/
.popup-newfeature-close {
    text-align: right;
}

    .popup-newfeature-close i {
        padding: 7px 12px;
        border-top-right-radius: 10px;
        font-size: 30px;
        cursor: pointer;
    }

        .popup-newfeature-close i:hover {
            background-color: red;
            color: white;
        }

        .popup-newfeature-close i:active {
            background-color: lightcoral;
            color: white;
        }

.popup-newfeature-header {
    color: #222;
    font-size: 30px;
    padding-bottom: 25px;
}

.popup-newfeature-image {
    height: 570px;
}

.popup-newfeature-video {
    background-color: black;
}

.popup-newfeature-footer {
    padding: 30px;
}

.popup-newfeature-confirm {
    height: 70px;
    padding-top: 30px;
    font-size: 25px;
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
}

.popup-newfeature-btn {
    display: inline-block;
    width: 240px;
    line-height: 50px;
    border: 3px #EF7625 solid;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    box-sizing: border-box;
    cursor: pointer;
}

.popup-newfeature-btn-1 {
    color: white;
    background-color: #EF7625;
    margin-right: 20px;
}

    .popup-newfeature-btn-1:hover {
        color: #EF7625;
        background-color: white;
        margin-right: 20px;
    }

    .popup-newfeature-btn-1:active {
        background-color: #EEEEEE;
    }

.popup-newfeature-btn-2 {
    color: #EF7625;
    background-color: white;
    margin-left: 15px;
}

    .popup-newfeature-btn-2:hover {
        color: white;
        background-color: #EF7625;
        margin-left: 15px;
    }

    .popup-newfeature-btn-2:active {
        background-color: #ED935E;
    }

/* PM Property Books Confirm POPUP*/
.popup-pm-close {
    text-align: right;
}

    .popup-pm-close i {
        padding: 7px 12px;
        border-top-right-radius: 10px;
        font-size: 30px;
        cursor: pointer;
    }

        .popup-pm-close i:hover {
            background-color: red;
            color: white;
        }

        .popup-pm-close i:active {
            background-color: lightcoral;
            color: white;
        }

.popup-pm-header {
    color: #222;
    font-size: 30px;
    padding-bottom: 20px;
}

.popup-pm-msg {
    background-color: #d35f15;
    color: white;
    font-size: 20px;
    padding: 5px 0 10px;
}

.popup-pm-video {
    background-color: black;
    padding: 20px;
}

.popup-pm-footer {
    padding: 30px;
}

#MainContent_popUpPB_btnYes {
    display: inline-block;
    width: 240px;
    line-height: 50px;
    border: 3px #EF7625 solid;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    box-sizing: border-box;
    cursor: pointer;
    color: white;
    background-color: #EF7625;
    margin-right: 20px;
}

    #MainContent_popUpPB_btnYes:hover {
        color: #EF7625;
        background-color: white;
        margin-right: 20px;
    }

    #MainContent_popUpPB_btnYes:active {
        background-color: #EEEEEE;
    }

#MainContent_popUpPB_btnNo {
    display: inline-block;
    width: 240px;
    line-height: 50px;
    border: 3px #EF7625 solid;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    box-sizing: border-box;
    cursor: pointer;
    color: #EF7625;
    background-color: white;
    margin-left: 15px;
}

    #MainContent_popUpPB_btnNo:hover {
        color: white;
        background-color: #EF7625;
        margin-left: 15px;
    }

    #MainContent_popUpPB_btnNo:active {
        background-color: #ED935E;
    }

/* EXPANDER ------------------------------------------------------------------------------------ */


.ExpanderTitleBar {
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 30px;
    background-color: #e6ebee;
    background-repeat: no-repeat;
    border: 1px solid #8c8c8c;
    text-align: left;
}

.ExpanderExpandedIcon {
    background-image: url(/images/TriangleDown.png);
    background-position: 11px 12px;
    background-size: 9px;
    border-bottom: none;
}

.ExpanderCollapsedIcon {
    background-image: url(/images/TriangleRight.png);
    background-position: 12px 11px;
    background-size: 8px;
}

.ExpanderDisabled {
    background-image: none;
    background-color: #f2f5f6;
}

.ExpanderContentDiv {
    padding-left: 30px;
    border: 1px solid #8c8c8c;
    border-top: none;
    display: none;
}

.ExpanderTitleBar h3 {
    font-size: 15px;
    font-weight: 600;
    margin: 3px !important;
}

.ExpanderTitleBar b {
    margin: 3px;
    display: inline-block;
    font-weight: 600;
}

/* FILE UPLOADERS ------------------------------------------------------------------------------ */

.afu-fileuploader-wrapper {
    margin: auto;
    text-align: center;
    display: table;
}

.afu-fileuploader {
    margin: auto;
    display: table-cell;
    vertical-align: middle;
    border: 1px dashed #6d6d6d;
    color: #222222;
    background-color: #e6ebee;
}

    .afu-fileuploader:hover {
        cursor: pointer;
    }

.afu-fileuploader-dragover {
    border: 1px solid black;
    background-color: #d2d9de;
}

.afu-fileuploader-uploader {
    display: none;
}

.afu-fileuploader-image {
    pointer-events: none;
}

.afu-fileuploader-titletext-wrapper {
    display: inline-block;
}

.afu-fileuploader-uploadtextdiv {
    display: inline-block;
}

.afu-fileuploader-uploadtext-wrapper {
    display: inline-block;
    pointer-events: none;
}

.afu-fileuploader-uploadtext {
    font-size: 20px;
    display: table-cell;
    vertical-align: middle;
}

/* DASHBOARD ----------------------------------------------------------------------------------- */
.dashboard {
    margin: auto;
    padding-top: 5px;
}

.dashboard-section {
    display: inline-block;
}

.dashboard-item-margin {
    margin: auto;
    display: inline-block;
}

.dashboard-item {
    -webkit-box-shadow: 0 0 15px #d8d8d8;
    -moz-box-shadow: 0 0 15px #d8d8d8;
    box-shadow: 0 0 15px #d8d8d8;
    background-color: white;
    margin: 10px;
    padding: 15px;
}

.dashboard-item-small {
    width: 300px;
    height: 480px;
}

.dashboard-item-large {
    width: 650px;
    height: 480px;
}

.dashboard-item-heading {
    font-size: 14px;
    width: 100%;
    text-align: left;
}

.dashboard-item-content {
    height: 97%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.dashboard-item-content-vertical {
    margin-top: 15px;
    height: 90%;
    width: 100%;
    overflow-y: auto;
}

.dashboard-list-item {
    width: 85%;
    text-align: left;
    margin-left: 10px;
    margin-bottom: 15px;
}

    .dashboard-list-item a, .dashboard-list-item span, .dashboard-list-item p {
        overflow-wrap: break-word;
    }

.dashboard-highlighted-detail {
    font-weight: 500;
    color: #ec7615;
}

/* Summary numbers and arrow indicators */
.dashboard-summary-item {
    width: 100px;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

.dashboard-summary-number, .dashboard-summary-number-solo {
    font-size: 35px;
    color: #ec7615;
}

.dashboard-summary-number {
    text-align: right;
    width: 25px;
}

.dashboard-summary-number-solo {
    text-align: center;
}

.dashboard-summary-indicator {
    vertical-align: bottom;
    width: 18px;
    padding-bottom: 6px;
}

    .dashboard-summary-indicator img {
        height: 15px;
    }

.dashboard-summary-indicator-number {
    text-align: left;
    vertical-align: bottom;
    padding-bottom: 8px;
    width: 18px;
}

.dashboard-sub-heading {
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px
}

.dashboard-heading-filter {
    height: 30px;
    margin: 0 auto;
}

    .dashboard-heading-filter > div {
        display: inline-block;
        vertical-align: middle;
        width: 49%;
    }

.dashboard-summary-text {
    width: 100px;
}

.dashboard-help {
    display: inline-block;
}

.dashboard-help-icon {
    cursor: help;
}

    .dashboard-help-icon span {
        font-size: 16px;
        vertical-align: bottom;
    }

    .dashboard-help-icon:hover ~ .dashboard-help-message {
        display: inline-block;
    }


.dashboard-help-message {
    display: none;
    min-height: 15px;
    min-width: 25px;
    max-width: 275px;
    vertical-align: middle;
    word-wrap: break-word;
    background-color: white;
    position: absolute;
    padding: 5px;
    text-align: left;
    margin-left: 8px;
    margin-top: 4px;
    border: 2px solid lightgray;
    border-radius: 2px;
}


/* Toolbar */

.dashboard-toolbar {
    text-align: left;
}

/* Intentionally empty */
.dashboard-toolbar-icon {
}

.dashboard-toolbar-item {
    display: inline-block;
    vertical-align: middle;
    margin: 2px;
}

/* Scrollbar styling (appearance works only in chrome, scrollbars still function in other browsers) */
.dashboard-item-content::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #eaeaea;
}

.dashboard-item-content::-webkit-scrollbar {
    border-radius: 10px;
    width: 10px;
    background-color: #F5F5F5;
}

.dashboard-item-content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #b7b7b7;
}

.dashboard-item-content-vertical::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #eaeaea;
}

.dashboard-item-content-vertical::-webkit-scrollbar {
    border-radius: 10px;
    width: 10px;
    background-color: #F5F5F5;
}

.dashboard-item-content-vertical::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #b7b7b7;
}

.dashboard-horizontal-chart::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #eaeaea;
}

.dashboard-horizontal-chart::-webkit-scrollbar {
    border-radius: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.dashboard-horizontal-chart::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #b7b7b7;
}

/* MISC ----------------------------------------------------------------------------------------*/

.page-heading {
    width: 100%;
    margin: auto;
}

    .page-heading h1 {
        margin-bottom: 3px;
        margin-top: 5px;
    }

    .page-heading hr {
        margin-top: 8px;
    }

.ui-widget-content .ui-state-active {
    background-color: lightgray;
    border: none;
}

.padded-text {
    display: inline-block;
    padding: 3px;
}

.page-frame {
    width: 100%;
    margin: auto;
}

.content-frame {
    width: 1200px;
    margin: auto;
}

.section-frame {
    padding-left: 5px;
    text-align: left;
    width: 100%;
}

    .section-frame h2 {
        margin-top: 0px;
    }

    .section-frame > tr > td > table {
        margin: auto;
    }

.section-details-frame {
    padding-left: 5px;
}

    .section-details-frame td {
        vertical-align: top;
    }

.important {
    font-weight: 600;
}

.warning {
    color: red;
}

.success {
    color: forestgreen;
}

.help-text {
    color: steelblue;
}

.unclickable-container {
    position: relative;
}

.unclickable {
    z-index: 50;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
